{
    "item.minecraft.netherite_sword": "下界合金刀",
    "item.minecraft.diamond_sword": "钻石刀",
    "item.minecraft.iron_sword": "铁刀",
    "item.minecraft.golden_sword": "金刀",
    "item.minecraft.stone_sword": "石刀",
    "item.minecraft.copper_sword": "铜刀",
    "item.minecraft.wooden_sword": "木刀"
}